@charset "utf-8";

/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
:focus {outline:0}
a, a:visited {color:#0a8bcf;text-decoration:none}
a:hover, a:focus {}
body {background:#d5dfe4 url(/images/bg.png) repeat-x;color:#666;font:69%/150% Arial, Sans-Serif}
h1 {color:#0488ce;font-size:1.82em;font-weight:normal;line-height:1.2em;margin:0 0 20px}
h2 {color:#0488ce;font-size:1.27em;margin:0 0 10px}
h2 a:hover {text-decoration:underline}
h3 {font-size:1.1em;margin:0 0 5px}
img {border:0;vertical-align:bottom}
fieldset {border:0}
p {margin:0 0 1em}

/* Containers */
#page {background:url(/images/main-middle-sidebar.png) repeat-y;margin:17px auto 0;width:974px}
#page #top {background:url(/images/main-top.png) no-repeat}
#page #bottom {background:url(/images/main-bottom.png) no-repeat bottom;overflow:hidden;padding:0 0 59px;position:relative;width:100%}
#two-column #page, #one-column #page {background:url(/images/main-middle.png) repeat-y}

/* Header */
/*#logo {margin:48px 0 0 80px; width:281px;}*/
#logo {margin:79px 0 10px 20px; width:170px;}

	/* Login/Register */
	#actions {position:absolute;top:6px;right:20px;display:none;}
	#actions li {display:inline;list-style:none;padding:0 10px}
	#actions li.divider {border-right:1px solid #FFF;padding-right:15px}
	#actions li a {color:#FFF}

	/* Menu */
	#menu { background:#0789ce url(/images/menu.png) no-repeat;height:46px;margin:50px auto 0;list-style:none;position:relative;text-align:center;width:942px;text-transform:uppercase;z-index:110}
	#menu li a {color:#FFF;float:left;height:46px;line-height:45px;padding:0 12px 0;}
	#menu li a:hover {text-decoration:underline}
	#menu li {background:url(/images/divider.gif) no-repeat right top;display:inline-block;height:46px;position:relative}
	#menu li.last {background:none}
	#menu li ul li {background:#2899d5;float:left;text-align:left;}
	#menu li ul {clear:both;top:45px;position:absolute;width:200px;list-style:none;left:-999em;z-index:109;background:url(/images/dropdown_bottom_cap.png) no-repeat bottom; padding-bottom: 8px;overflow:hidden;text-transform:none}
	
	#menu li:hover ul, #menu li.hover ul {left:auto}
	#menu li li {background:none;height:auto;margin:-1px 0 0}
	#menu li ul a {border-top:1px dotted #7ac0e6;height:auto;line-height:1.2em;width:190px;list-style:none;padding:5px 0; padding-left: 10px;}

	/* Sub */
	#sub {background:#F90 url(/images/menu.png) no-repeat -14px -46px;clear:both;height:40px;margin:0 auto;width:914px}
	#sub ul li {display:inline;line-height:40px;padding:0 25px 0 32px}
	#sub ul li.last {background:none}
	#sub ul li a {color:#FFF}
	
		/* Social */
		#social {position:absolute;top:202px;left:464px;list-style:none}
		#social li {float:left}
		#social li a {color:#FFF;float:left;height:30px;overflow:hidden;position:relative;width:30px}
		#social a span {background:url(/images/social.png) no-repeat;height:100%;left:0;position:absolute;top:0;width:100%}
		#social #facebook a span {background-position:-30px 0}
		#social #twitter a span {background-position:-60px 0}

		/* Search */
		#search-top {position:absolute;top:203px;right:30px;width:385px}
		#search-top input {float:left;margin:0 8px 0 0}
		#search-top div {background:#FFF url(/images/search-input.png) no-repeat;border:0;float:left;margin:0 8px 0 0;overflow:hidden;height:16px;padding:4px;width:314px}
		#search-top div input {border:0;padding:0;width:314px}
	
	/* Header Ad */
	#header-ad {background:#FFF;border:1px solid #d8d4d3;right:30px;padding:10px;position:absolute;top:47px;}

/* Content */
#content {display:inline;float:left;font-size:1.1em;margin:20px 0 0 35px;position:relative;width:600px}
#content a:hover {text-decoration:underline}
#content ul {margin:0 0 1em 18px}
#content li {margin:0 0 5px}
#content ol {margin:0 0 1em 22px}
/*#two-column #content {float:right;margin:40px 60px 25px 0;width:700px}*/
#two-column #content {margin:25px 0 0 35px;width:900px}
#three-column #content {float:left;margin:80px -100% 0 200px;width:430px}
#one-column #content {margin:25px 0 0 35px;width:900px}
#content img {border:1px solid #DDD;padding:8px 6px}
#content td {vertical-align:top}

	/* Post */
	.post {border-bottom:1px solid #CCC;padding:20px 0;width:100%}
	.post .left {float:left;margin:0 13px 10px 0}
	#content .post .frame1 {background:url(/images/frame1.png) no-repeat;border:0;padding:8px 6px}
	.post .more {margin:0}
	.post .more a {background:#16a1d8 url(/images/more.gif) no-repeat;color:#FFF;display:block;font-size:.9em;height:11px;line-height:9px;text-indent:5px;width:43px}
	.right {float:right;margin:0 0 0 10px}

	/* Ads */
	.top-ad {position:absolute;top:-25px;left:0}
	.ad {float:left;margin:0 10px 10px 0}
	.ad2 {float:right;margin:0 10px 10px 0}
	
	/* Intro */
	#intro {color:#999;margin:0 0 1.75em}
	
	/* Table */
	table {margin:0 0 2em}
	th {text-align:left}
	.trOdd { background-color:#dee5f0}
	table.glossary th, table.glossary td {vertical-align:top;padding:6px 4px}
	table.glossary td a.more {background:url(/images/bullet2.gif) no-repeat right center;padding:0 8px 0 0}
	table.reviewtable th {padding:6px 15px 6px 0;width:150px}
	table.reviewtable td {padding:6px 0 6px 0}
	table.reviewtable img {float:left;margin:0 10px 0 0}
	table#add-review strong {color:#0488ce}
	#content table table td {vertical-align:middle;padding:2px 10px 2px 0}

	/* Calculator */
	#calculator .column {background:#d5dfe4;float:left;height:100px;padding:15px;width:313px}
	#calculator .first {border-right:2px solid #c5d3da}
	#calculator .calculate {background:#c5d3da;clear:both;padding:10px;text-align:center;width:668px}
	
	/* Review */
	#content ul.sectionlist {margin:0 0 2em 18px}
	#reviews .review {border-top:1px solid #CCC;padding:10px 0 0}
	#reviews .review img {border:0;padding:2px 0 0;vertical-align:top}
	
	/* Directory */
	#content #states {border-bottom:1px solid #CCC;margin:0 0 20px;list-style:none;overflow:hidden;padding:0 0 10px;width:100%}
	#content #states li {float:left;width:225px}
	#add-directory .h3color, #add-directory strong {color:#0488ce}
	
	/* Listings */
	#content .listing-new {border-top:1px solid #CCC;padding:10px 0 10px;overflow:hidden;width:100%}
	#content .listing-new img {float:left;margin:0 10px 0 0;padding:1px}
	#content .listing-new .title {font:1.3em Georgia, Garamond, Serif}
	#content .listing-new .name {float:left;width:500px}
	#content .listing-new .contact {float:right;width:150px}
	#content .listing-new .contact strong {color:#ec8c06}

/* Right Sidebar */
#sidebar-right {background:#f6f6f6;display:inline;float:right;margin:0 7px 0 0;padding:0 25px 50px;width:250px}

	/* Recent */
	.recent {background:url(/images/fade.png) no-repeat;margin:0 -25px;overflow:hidden;padding:10px 25px;width:250px}
	.recent ul {border-top:1px solid #e3e3e3}
	.recent li {background:url(/images/bullet.gif) no-repeat left center;border-bottom:1px solid #e3e3e3;list-style:none;padding:2px 0 2px 10px}
	.recent li a {font-weight:bold}
	.recent .more {float:right;margin:3px 0}
	
	/* Slider (Before/After) */
	#slideshow {background:url(/images/slideshow-bg.png) no-repeat;margin:0 0 10px;overflow:hidden;height:183px}
	#slider {position:relative;overflow:hidden;margin:7px;width:236px;height:169px}
	#slider ul {position:absolute;list-style:none;top:0;left:0;width:236px;height:169px;overflow:hidden}
	#slider li {float:left;width:236px;height:169px}

	/* Pagination */
	#pagination {background:url(/images/slideshow-bg.png) no-repeat 0 -183px;height:27px;margin:0 0 20px;overflow:hidden;position:relative}
	#numbers {display:inline;float:left;list-style:none;height:25px;margin:5px 0 0 82px}
	#numbers li {float:left;cursor:pointer;text-align:center;width:15px}
	#numbers li:hover, #numbers li.current {font-weight:bold;text-decoration:underline}
	#previous {cursor:pointer;list-style:none;position:absolute;top:5px;left:10px}
	#next {cursor:pointer;list-style:none;position:absolute;top:5px;right:10px}
	
	/* Sections */
	.section {border-bottom:1px solid #EEE;padding:13px 0 13px 75px;position:relative;width:175px}
	.section p {margin:0}
	.section a {text-decoration:underline}
	.section span {height:102px;left:0;position:absolute;top:13px;width:67px}
	.cost span {background:url(/images/calculator.jpg) no-repeat;left:-8px;width:75px}
	.reviews span {background:url(/images/reviews.jpg) no-repeat}
	.find span {background:url(/images/find.jpg) no-repeat}
	.definitions span {background:url(/images/definitions.jpg) no-repeat;left:-8px;width:75px}
	.definitions {border:0;margin:0 0 50px}
	.splitter {border-top: 1px solid #ccc;padding: 5px 0;}

/* Left Sidebar */
#sidebar-left {display:inline;float:left;margin:15px 0 0 25px;width:161px; display:none;}
#sidebar-left h2 {background:url(/images/heading-bg.png) no-repeat;height:29px;line-height:30px;text-indent:15px;margin:0 0 0 5px;width:153px}

	/* Menu */
	.menu {background:#f9f9f9 url(/images/sidebar.gif) repeat-y -161px 0;margin:0 0 20px;text-align:center}
	.menu div {background:url(/images/sidebar.gif) no-repeat}
	.menu div div {background:url(/images/sidebar.gif) no-repeat -322px bottom;padding:0 0 30px;width:100%}
	.menu ul {list-style:none;margin:0 0 30px 1px;text-align:left}
	.menu ul li {background:url(/images/sidebar.gif) no-repeat -483px bottom;padding:4px 10px}
	.menu ul li a {background:url(/images/bullet2.gif) no-repeat left center;color:#666;padding:0 0 0 10px}
	.menu ul li a:hover {text-decoration:underline}
	
/* Footer */
#footer {font-size:.8em;line-height:1.3em;margin:0 auto;padding:5px 0;text-align:center;width:825px}
#footer a {color:#666;text-decoration:underline}

	/* Search */
	#search-footer {position:absolute;bottom:22px;right:20px;width:385px}
	#search-footer div {background:#FFF url(/images/search-input.png) no-repeat;border:0;float:left;overflow:hidden;margin:0 8px 0 0;height:16px;padding:4px;width:314px}
	#search-footer div input {border:0;padding:0;width:314px}
	
#errors {color:#FF0000; padding-top:5px; padding-bottom:10px;}

.feature {	
background: #ffffcc;	
border: 1px solid #cccc66;	
padding: 5px;
width: 350px;
float: center;
margin-left:auto;
margin-right:auto;
}


/* Form styling */
#content input[type="text"],input[type="email"],input[type="password"]{
	border:1px solid #ccc;
	height:25px;
	padding:0 5px;
}
#content select{border:1px solid #ccc;min-height:25px;padding:3px;}
#content textarea{
	border:1px solid #ccc;
	padding:0 5px;
}
#content input[type="submit"]{
	background:#3d3c3c;
	color:#fff;
	border:none;	
	height:30px;
	cursor:pointer;
	text-transform:uppercase;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

#mobile-menu{
	display:none;    
    margin-top: -2px;
    width: 100%; 
}

/* blog */
.blog #menu > li > a,.page #menu > li > a {
    padding-right: 10px;
    padding-left: 10px;
}
.blog #sub ul li, .page #sub ul li {
    padding: 0 10px 0 32px !important;
}
@media screen and (max-width: 973px){
	#logo{
		margin:48px 0 0 20px;
	}
	.review table{
		width:100% !important;
		border-collapse:collapse;
	}
	.review table td{width:33% !important;}
	#menu-bg #menu{display:none;}
	#mobile-menu.show-for-devices{display:block !important;}
	#page{width:auto;}
	#sub{display:none;}
	#search-top{display:none;}
	#footer{width:auto;padding:15px;}
	#page #top{
		background:#fff;
		border-radius:5px 5px 0 0;
	}
	#actions li a{color:#000;}
	#sidebar-right{width:32%;background:none;}
	#content{width:52%;margin-left:12px;}
	#one-column #content{width:auto;float:none;margin:0 5px; margin-top:20px;}
	#one-column #content .feature{width:auto;}
	#sidebar-left{
		width:20%;
		
		margin-left:5px;
	}
	#social { position:fixed;right:0; left:auto; }
	#social li { display:block !important; float:none !important; }
	#calculator{width:100%;}
	#calculator .calculate{width:83%;}
	#calculator .column{width:80%;}
	
	#search-footer div{width:230px;margin-right:10px;margin-left:10px;}
	table{width:100% !important;border-collapse:collapse;}
	#sidebar-left .menu{
		background: none repeat scroll 0 0 #fefefe;
		border: 1px solid #e4e4e4;
		border-radius: 5px;
		overflow: hidden;
	}
	#two-column #content{width:72%;margin-right:15px;}
	#sidebar-left .menu div{background:none;}
	#content img{max-width:90%;height:auto;}
	#askQuestion{
		width:100%;
		overflow:hidden;
	}
	#askQuestion fieldset{
		width:100%;
		overflow:hidden;
	}
	#content textarea{width:90%;}
	#search-footer{width:100% !important;bottom:-2px;background:#ff9300;height:35px;right:auto;left:0px;padding-top:10px;}
	ul.menu-list>li { padding:0 !important; }
	#header-ad img{max-width: 560px;}
}
@media screen and (max-width: 830px){
	#logo{
		float:right;
		margin:25px;
		display:block;
	}
	#header-ad{
		/*display:none;*/
		top: 87px;
		width: 92%;
		right: 0;
		margin: 0 20px;
		left: 0;
	}
	#header-ad img{width: 100%;max-width: 100%;}
	#menu-bg{
		margin-bottom: 130px;
	}
	#two-column #content{width:60%;}
}
@media screen and (max-width: 680px){
	#sidebar-right,#content{width:auto;float:none;padding:0 15px;display:block;margin-left:0px;}
	#sidebar-right .recent{width:auto;background:none;}
	.section{width:auto;}
	#sidebar-right .section{min-height:88px;}
	#pagination{background:none;}
	#two-column #content{width:auto;float:none;display:block;padding:0 15px;margin-left:0px;margin-right:0px;}
	#sidebar-left{width:auto;}
	#content h1 { width:100%; display: inline-block; }
	.menu-toggle-button{margin-top:30px !important;}
}
@media screen and (max-width: 479px){#logo{width:60%;} #header-ad{margin: 0 5px;}}

/* Menu Styles */

/* Init Logic */
.menu-toggle-button{cursor:pointer;font-size:30px;margin:0 0 0 17px;display:inline-block;}
.menu-toggle-button{display:none;}
.menu-toggle-button.active{border:1px solid #777;color:#777;}

.menu-toggle-button { 
    font-size: 33px;  
    border: 1px solid #078FD0;
    padding: 9px 12px; 
    background: #0086CD;
    color: #fff;
    border-radius:2px;
}	

.menu-toggle-button.active { 
    color: #fff;
    border: 1px solid #078FD0
}

.menu-toggle-button:hover {
    color: #FF9707;
}

ul.menu-list{list-style:none;position:absolute;display:inline-table;padding:0px;margin:15px 0 0;z-index:200;width:100%;background:#fff;}
ul.menu-list li{float:left;position:relative;}
ul.menu-list li a{display:inline-block;}
ul.menu-list li a{display:block;}

/* Handling Submenu */
ul.menu-list ul{display:none;padding:0px;margin:0px;position:absolute;top:100%;left:0%;list-style:none;z-index: 700}
ul.menu-list ul li{position:relative;float:none;padding:0px;margin:0px;}
ul.menu-list ul ul{position:absolute;top:0%;left:100%;z-index: 700}

ul.menu-list li:hover>ul{display:inline-block;}
/* End Init Logic */

/* Style */

ul.menu-list li:hover>ul{background:#fff!ie;} /* Fix for IE7 */

/* Submenu Expand Icon */
ul.menu-list li.has-submenu>a>span.menu-expand{font-size: 0.6em;float:right;padding-left:10px;line-height:2.2em;} /* All levels */
ul.menu-list li.has-submenu>a>span.menu-expand{float:none\9;} /* Fix for IE9 and below */
ul.menu-list>li.has-submenu>a>span.menu-expand{} /* Level 1 */
ul.menu-list>li.has-submenu>a>span.menu-expand:after{content:'\25BC'} /* Level 1 */
ul.menu-list li li.has-submenu>a>span.menu-expand{} /* Level 2 */
ul.menu-list li li.has-submenu>a>span.menu-expand:after{content:'\25BA'} /* Level 2 */
ul.menu-list>li {
    border: 1px solid #000 !important; 
    border-bottom: 0 !important;
    padding: 6px;
    margin: 0 12px !important;
}
    
ul.menu-list>li:last-child {
    border-bottom: 1px solid #000 !important;
}
/* You can manage with of elements by width of a-tag */
ul.menu-list li a{color:#333;text-decoration:none;padding:5px;} /* All levels */
ul.menu-list li>a{} /* Level 1 */
ul.menu-list li li>a{width:150px;} /* Level 2 */
ul.menu-list li li li>a{} /* Level 3 */

/* First Level*/
ul.menu-list>li{margin:0px 5px 0px 0px;border:1px solid #000;}
ul.menu-list>li>a{}
ul.menu-list>li:hover{background:#000}
ul.menu-list>li:hover>a{color:#fff;}
ul.menu-list>li>a:hover{}
/* End First Level*/

/* Second Level*/
ul.menu-list>li>ul{border:1px solid #000;}
ul.menu-list>li>ul>li{background:#f7f7f7;}
ul.menu-list>li>ul>li>a{}
ul.menu-list>li>ul>li:hover{background:#ddd;}
ul.menu-list>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>a:hover{}
/* End Second Level*/

/* Third Level*/
ul.menu-list>li>ul>li>ul{border:1px solid #777;}
ul.menu-list>li>ul>li>ul>li{background:#e7e7e7;}
ul.menu-list>li>ul>li>ul>li>a{}
ul.menu-list>li>ul>li>ul>li:hover{background:#ddd;}
ul.menu-list>li>ul>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>ul>li>a:hover{}
/* End Third Level*/

/* End Style */


/* End Menu Styles */


/* RESPONSIVE MEDIA QUERIES */
@media screen and (max-width: 973px){

/* Menu Styles */

/* Init Logic */
.menu-toggle-button{display:inline-block;margin:40px 0 0 12px;}
.show-for-devices{display:block !important;}

ul.menu-list{display:none;}
ul.menu-list li{clear:both;float:none;}

/* Handling Submenu */
ul.menu-list ul{display:none;position:relative;}
ul.menu-list ul li{}
ul.menu-list ul ul{position:relative;top:100%;left:0%;}
ul.menu-list li:hover>ul{display:none;}
/* End Init Logic */

/* Style */

ul.menu-list li:hover>ul{background:#fff!ie;} /* Fix for IE7 */

/* Submenu Expand Icon */
ul.menu-list li.has-submenu>a>span.menu-expand{font-size: 0.6em;padding:0.8em;line-height:1em;position:absolute;right:0;z-index: 700} /* All levels */
ul.menu-list>li.has-submenu>a>span.menu-expand{} /* Level 1 */
ul.menu-list li li.has-submenu>a>span.menu-expand{} /* Level 2 */
ul.menu-list li li.has-submenu>a>span.menu-expand:after{content:'\25BC';} /* Level 2 */

/* You can manage with of elements by width of a-tag */
ul.menu-list li a{color:#333;position:relative} /* All levels */
ul.menu-list li>a{} /* Level 1 */
ul.menu-list li li>a{width:auto;} /* Level 2 */
ul.menu-list li li li>a{} /* Level 3 */

/* First Level*/
ul.menu-list>li{margin:0px;border:none;border-bottom:1px solid #000;}
ul.menu-list>li>a{}
ul.menu-list>li:hover{background:#0086CD}
ul.menu-list>li:hover>a{color:#fff;}
ul.menu-list>li>a:hover{}
/* End First Level*/

/* Second Level*/
ul.menu-list>li>ul{border:none;}
ul.menu-list>li>ul>li{padding-left:5px;}
ul.menu-list>li>ul>li>a{}
ul.menu-list>li>ul>li:hover{background:#ddd;}
ul.menu-list>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>a:hover{}
/* End Second Level*/

/* Third Level*/
ul.menu-list>li>ul>li>ul{border:none;}
ul.menu-list>li>ul>li>ul>li{padding-left:5px;}
ul.menu-list>li>ul>li>ul>li>a{}
ul.menu-list>li>ul>li>ul>li:hover{background:#ddd;}
ul.menu-list>li>ul>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>ul>li>a:hover{}
/* End Third Level*/

/* End Style */


/* End Menu Styles */

}


#content{width: 100%!important;}

.review{
	border-top: 1px solid #CCC;
	padding: 10px 0 0;
}

.question_date{
	color: #afa5a5;
}